--  Configuration for adacutilmathmult generated by Alire
pragma Restrictions (No_Elaboration_Code);
pragma Style_Checks (Off);

package Adacutilmathmult_Config is
   pragma Pure;

   Crate_Version : constant String := "23.0.0";
   Crate_Name : constant String := "adacutilmathmult";

   Alire_Host_OS : constant String := "macos";

   Alire_Host_Arch : constant String := "x86_64";

   Alire_Host_Distro : constant String := "distro_unknown";

   type Trace_Level_Kind is (Info, Details, Debug);
   Trace_Level : constant Trace_Level_Kind := Info;

   type Build_Profile_Kind is (release, validation, development);
   Build_Profile : constant Build_Profile_Kind := release;

end Adacutilmathmult_Config;
